Python gcc 오류


  • Level 2

    안녕하세요. python platform을 사용중인데요 Ubuntu 18.x, gcc 7.5, pystan 2.18.1 환경에서 pip install fbprophet을 하면 설치파일을 만들지 못하는 것 같아요

  • Level 15

    안녕하세요,

    파이썬 컨테이너 생성 후 아래와 같은 커맨드로 설치가 잘 되는 것을 확인하였습니다.

    pip install pystan fbprophet plotly
    

    설치 후에 아래와 같은 커맨드를 실행하여 에러가 발생하지 않는 것을 확인하였습니다.

    python -c "import pystan;import fbprophet;"
    

    다만 prophet 공식 문서의 설치 가이드(https://facebook.github.io/prophet/docs/installation.html)에서 확인할 수 있듯 설치시에 많은 메모리 자원을 사용하는 모습을 보였는데, 현재 무료 플랜을 사용 중이시라면 설치가 정상적으로 진행이 되지 않을 수 있을 것으로 생각되는 점 참고 바랍니다.

ONLINE USERS

POPULAR TOPICS

SUGGESTED TOPICS

  • 2
  • 3
  • 5
  • 2
  • 2
  • 4
  • 2
  • 2